/*$('#message_subject').val("<%#= raw escape_javascript(@subject) %>");
$('#message_quote').html("<%#= raw escape_javascript(@temp.content.html_safe) %>");
//$('#message_content').val("<#%= raw escape_javascript(@content) %>");
$('#quote_quote').html("<%#= raw escape_javascript(@temp.content.html_safe) %>");

showAndScrollTo("reply", "message_content");
$('#message_content').scrollTop = $('#message_content').scrollHeight - $('#message_content').clientHeight;
$("img").removeAttr("align");*/
if($("#reply_message_<%= @message.id%>").length > 0) {
    $("#reply_message_<%= @message.id%>").replaceWith("<%= escape_javascript(render :partial => 'reply_message', :locals => {:reply => @message,:temp =>@temp,:subject =>@subject}) %>");
    $(function(){
        $('#reply_subject').val("<%= raw escape_javascript(@subject) %>");
        $('#quote_quote').val("<%= raw escape_javascript(@temp.content.html_safe) %>");
        sd_create_editor_from_data(<%= @message.id%>,null,"100%", "<%=@message.class.to_s%>");
    });
}else if($("#reply_to_message_<%= @message.id%>").length >0) {
    $("#reply_to_message_<%= @message.id%>").replaceWith("<p id='reply_message_<%= @message.id%>'></p>");
}